<?xml version="1.0" encoding="utf-8"?>
<FlowMonitorAddin>
	<Runtime>70</Runtime>
	<TotalTaskAdded>0</TotalTaskAdded>
	<StartTimes>1</StartTimes>
	<RecordTime>
		<Year>2012</Year>
		<Month>6</Month>
		<Day>8</Day>
		<Minute>7</Minute>
		<Hour>15</Hour>
		<Second>17</Second>
	</RecordTime>
	<Upload>
		<Today>83696</Today>
		<Current>83696</Current>
		<Total>83696</Total>
	</Upload>
	<Download>
		<Today>56238576</Today>
		<Current>56238576</Current>
		<Total>56238576</Total>
	</Download>
	<StartTime>
		<Year>2012</Year>
		<Month>6</Month>
		<Day>8</Day>
		<Minute>6</Minute>
		<Hour>15</Hour>
		<Second>7</Second>
	</StartTime>
	<StartLastTime>
		<Year>2012</Year>
		<Month>6</Month>
		<Day>8</Day>
		<Minute>6</Minute>
		<Hour>15</Hour>
		<Second>7</Second>
	</StartLastTime>
</FlowMonitorAddin>